Subject: Shortcuts should show the content of the target node.
Description

I made a short screencast to show you the behaviour I think is a bug in Neos.

https://www.youtube.com/watch?v=NCaaSAipmpo

History
#1 - 2013-11-22 18:29 - Aske Ertmann

Hey Alex

Thanks for the well documented issue report. It should show a gray box as you can see here http://i.imgur.com/MXEvfvM.png. However it should not
behave exactly like in CMS because when you view a shortcut in the backend you'll see the box and not the target page because you still have to be
able to change the properties for the shortcut..

As you see in the screenshot there should be div with the id "neos-shortcut", could you check if that exists? If it does then it's probably a styling issue
with z-index or position fixed.

#2 - 2013-11-22 21:07 - Alexander Schnitzler

Thanks for the feedback. The div with the id "neos-shortcut" is not generated in my application. Can you tell me the exact rootline of this element?
Maybe I just didn't look right.

#3 - 2014-10-02 12:36 - Jonas Renggli
- Status changed from New to Closed

Can't reproduce this under Neos 1.1
If the problem still exists please open an issue on https://jira.typo3.org/
